Product comparison · 2 wired routers

TP-Link TD-W9970B wired router Fast Ethernet White vs Yamaha NVR510 wired router Gigabit Ethernet Black

Add a product
  • 23specifications compared
  • 13differ
  • 10identical
  • 50known for one product only

Key differences

The Yamaha NVR510 wired router Gigabit Ethernet Black has 25 mm more width than the TP-Link TD-W9970B wired router Fast Ethernet White (220 mm vs 195 mm). The Yamaha NVR510 wired router Gigabit Ethernet Black has 31.9 mm more depth than the TP-Link TD-W9970B wired router Fast Ethernet White (161.9 mm vs 130 mm). The Yamaha NVR510 wired router Gigabit Ethernet Black has 5 mm more height than the TP-Link TD-W9970B wired router Fast Ethernet White (41 mm vs 36 mm). Networking standards: IEEE 802.11b, IEEE 802.11g, IEEE 802.11n on the TP-Link TD-W9970B wired router Fast Ethernet White, IEEE 802.1Q on the Yamaha NVR510 wired router Gigabit Ethernet Black. Ethernet interface type: Fast Ethernet on the TP-Link TD-W9970B wired router Fast Ethernet White, Gigabit Ethernet on the Yamaha NVR510 wired router Gigabit Ethernet Black.

  • Ethernet interface type
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
    • NVR510 wired router Gigabit Ethernet Black:Gigabit Ethernet
  • Cabling technology
    • TD-W9970B wired router Fast Ethernet White:10/100Base-T(X)
    • NVR510 wired router Gigabit Ethernet Black:10/100/1000Base-T(X)
  • Ethernet LAN data rates
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
    • NVR510 wired router Gigabit Ethernet Black:10,100,1000 Mbit/s
  • Product colour
    • TD-W9970B wired router Fast Ethernet White:White
    • NVR510 wired router Gigabit Ethernet Black:Black
  • Power source type
    • TD-W9970B wired router Fast Ethernet White:DC
    • NVR510 wired router Gigabit Ethernet Black:AC
  • Operating temperature (T-T)
    • TD-W9970B wired router Fast Ethernet White:0 - 40 °C
    • NVR510 wired router Gigabit Ethernet Black:0 - 45 °C
  • Operating relative humidity (H-H)
    • TD-W9970B wired router Fast Ethernet White:10 - 90%
    • NVR510 wired router Gigabit Ethernet Black:15 - 80%
  • Width
    • TD-W9970B wired router Fast Ethernet White:195 mm
    • NVR510 wired router Gigabit Ethernet Black:220 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of TD-W9970B, NVR510
73 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANYesYes
SIM card slotKnown for oneUnknown — not stated by the sourceNo
Network4 differ
Networking standardsDiffersIEEE 802.11b, IEEE 802.11g, IEEE 802.11nIEEE 802.1Q
Ethernet interface typeDiffersFast EthernetGigabit Ethernet
Ethernet LANYesYes
Cabling technologyDiffers10/100Base-T(X)10/100/1000Base-T(X)
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Frequency rangeKnown for one2.4Unknown — not stated by the source
Signal strengthKnown for one20 dBmUnknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source2 Gbit/s
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Supports ISDN connectionKnown for oneUnknown — not stated by the sourceNo
DSL featuresidentical
VDSL2Known for oneYesUnknown — not stated by the source
ADSLKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)Known for oneYesUnknown — not stated by the source
Reset buttonKnown for oneYesUnknown — not stated by the source
Wake-on-LAN readyKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports44
RJ-11 ports quantityKnown for one1Unknown — not stated by the source
USB ports quantity11
USB versionKnown for one2.0Unknown — not stated by the source
Protocols1 differ
DHCP clientYesYes
DHCP serverYesYes
DMZ supportKnown for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Management protocolsDiffersHTTP, SNMP V1/V2C, CWMP(TR-069)SNMP (v1,v2c, v3)
Supported protocolsKnown for oneATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVCUnknown — not stated by the source
Security1 differ
Security algorithmsDiffers64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK802.1x RADIUS, MSCHAPv2
FirewallYesYes
Firewall securityKnown for oneNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewallUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
URL filteringKnown for oneYesUnknown — not stated by the source
IP address filteringKnown for oneYesUnknown — not stated by the source
Network address translation (NAT)YesYes
Guest accessKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one10Unknown — not stated by the source
VPN supportKnown for onePPTP, L2TP, IPSec Pass-throughUnknown — not stated by the source
System event logKnown for oneUnknown — not stated by the sourceYes
Packaging contentidentical
AC adapter includedKnown for oneYesUnknown — not stated by the source
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source
Quick installation guideKnown for oneYesUnknown — not stated by the source
Featuresidentical
Windows operating systems supportedKnown for oneWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 HUnknown — not stated by the source
Mac operating systems supportedKnown for oneYesUnknown — not stated by the source
Linux operating systems supportedKnown for oneYesUnknown — not stated by the source
CertificationKnown for oneCE, RoHSUnknown — not stated by the source
Flash memoryKnown for oneUnknown — not stated by the source32 MB
Internal memoryKnown for oneUnknown — not stated by the source256 MB
Compatible memory cardsKnown for oneUnknown — not stated by the sourceSDHC
Design1 differ
Product colourDiffersWhiteBlack
On/off switchKnown for oneYesUnknown — not stated by the source
Housing materialKnown for oneUnknown — not stated by the sourcePlastic
Antennaidentical
Antenna typeKnown for oneExternalUnknown — not stated by the source
Antenna gain level (max)Known for one5 dBiUnknown — not stated by the source
Antennas quantityKnown for one2Unknown — not stated by the source
Power1 differ
Power source typeDiffersDCAC
Output voltageKnown for one12 VUnknown — not stated by the source
Output currentKnown for one1 AUnknown — not stated by the source
AC input voltageKnown for oneUnknown — not stated by the source100 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 45 °C
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Differs10 - 90%15 - 80%
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers195 mm220 mm
DepthDiffers130 mm161.9 mm
HeightDiffers36 mm41 mm
WeightKnown for oneUnknown — not stated by the source650 g
Other featuresidentical
Supported WAN typeKnown for oneEWANUnknown — not stated by the source
Mobile networkidentical
Mobile network generationKnown for oneUnknown — not stated by the sourceNot supported

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons